CMAP_CONTEXT_SET(3)

NAME

cmap_context_set - Sets the context variable for a CMAP instance

SYNOPSIS

#include <corosync/cmap.h>

cs_error_t cmap_context_set (cmap_handle_t handle, const void *context);

DESCRIPTION

The cmap_context_set function is used to store the context variable for cmap instance. It has no meaning inside libcmap itself and will not be touched by the library. It can be retrieved using cmap_context_get(3).

RETURN VALUE
This call returns the CS_OK value if successful, otherwise an error is returned.

SEE ALSO
cmap_context_get(3), cmap_overview(8)